
Smart Proxy - Refactor #755

lib/dns_api.rb:5: warning: parenthesize argument(s) for future version

03/17/2011 03:38 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 6b86c96f - 03/17/2011 03:39 PM - Ohad Levy

fixes #755 - parenthesize warning

History

#1 - 03/18/2011 03:52 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 6b86c96fb155e4fe38d9d559bc15b96758eb2f24.

#2 - 03/20/2011 02:57 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
